/******************************************************************



LAYOUT



1.  Header

2.  Menu

3.  Slider Area

4.  Frontpage Elements

5.  Portfolio

6.  Blog

7.  Widgets

8.  Buttons

9.  Diverses

10. Divider

11. Footer

12. IE Styles



******************************************************************/



/*===================================================================================================

                                               1. HEADER 

 ==================================================================================================*/

/*===================================================================================================

                                               2. MENU 

 ==================================================================================================*/

.sf-menu ul {

    background:rgba(0,0,0,0.8);

    padding: 0px;

    border: 0px;

    border-top: 2px solid #f36d00;

}



.sf-menu ul li ul li:first-child> a::before

{

border-bottom: 0px;

}

.sf-menu ul li ul {

margin-left:1px;

}

.menu_2_bg {

    background:rgba(0,0,0,0.8);

}



#main_nav li {

     background: url(../images/backgrounds/seperator.png) no-repeat right; 

}



#main_nav li:last-child {

    background:none;

}



#main_nav li li {

    background: none;

}



.menu-main-menu-container,

.menu-main-menu *{

    float: left;

    margin-left:-20px;

}



.sf-menu a {

    padding: 0.6em 1.2em 0.5em;

    text-decoration: none;

    font-weight: normal;

    letter-spacing: 0px;

    line-height:23px;

}



.sf-menu .current-menu-item a {

    color:#f36d00 !important;

}



.sf-menu a.sf-with-ul {

    padding-right: 1.2em;

    min-width: 1px;

}



.sf-menu li a:hover{

    color:#f36d00 !important;

}



.menubay{

    border-right: 5px solid #f36d00;

    border-left: 5px solid #f36d00;

    border-bottom: 5px solid #f36d00;

}



/*===================================================================================================

                                               3. SLIDER AREA 

 ==================================================================================================*/

/*==================== 

    Breadcrumbs

====================*/

#crumbs a {

    color: #f36d00 !important;

}

/*==================== 

    Anything Slider

====================*/

.caption-content h2 { 

    background: rgba(243,109,0, 0.8);

}

.caption-content p{

    background: rgba(0,0,0,0.8);

}

.nextbutton {background:white url(../images/slider/feature_boxes/arrows_anything_dark.png) no-repeat; background-position: -50px 0; }





.prevbutton {background:white url(../images/slider/feature_boxes/arrows_anything_dark.png) no-repeat; background-position: 0 0;}



.nextbutton:hover {background:#f36d00 url(../images/slider/feature_boxes/arrows_anything_light.png) no-repeat; background-position: -50px 0; -webkit-transition: background 0.2s ease-in;

-moz-transition: background 0.2s ease-in;

-o-transition:background 0.2s ease-in;

transition: background 0.2s ease-in;}





.prevbutton:hover {background:#f36d00 url(../images/slider/feature_boxes/arrows_anything_light.png) no-repeat; background-position: 0 0;-webkit-transition: background 0.2s ease-in;

-moz-transition: background 0.2s ease-in;

-o-transition:background 0.2s ease-in;

transition: background 0.2s ease-in;}

/*==================== 

    Nivo Slider

====================*/

.theme-default .nivoSlider {

        border: 1px solid #aaa;    

 }

 .nivo-caption {

    border-bottom: 2px solid #f36d00;

}

.nivo-caption h2 {

    color: white !important;

}

.theme-default .nivo-directionNav a {

    background:url(../images/slider/feature_boxes/arrows_dark.png) no-repeat;   

}

.theme-default a.nivo-nextNav{

     background-color: #EFEFEF;

    border-top:1px solid #aaa !important;

    border-left:1px solid #aaa !important;

    border-bottom:1px solid #aaa !important;

}

.theme-default a.nivo-prevNav{

    background-color: #EFEFEF;

    border-top:1px solid #aaa !important;

    border-right:1px solid #aaa !important;

    border-bottom:1px solid #aaa !important;

}

div.slider-wrapper.theme-default {  



    margin-bottom: 86px;

}

.theme-default-portfolio-single.slider-wrapper.nivo-gallery {

    background: whitesmoke;

}

.theme-default-portfolio-single .nivo-directionNav a {

    background:url(../images/slider/feature_boxes/arrows_dark.png) no-repeat;

}

.theme-default-portfolio-single a.nivo-prevNav {

    background-color: whitesmoke;

}

.theme-default-portfolio-single a.nivo-nextNav {

    background-color: whitesmoke;

}

#portfolio_item_single span.port-full.image-overlay {

    background-color: #fff;    

}

#portfolio_item_single span.port-sidebar.image-overlay {

    background-color: #fff;

}

.theme-content .nivo-directionNav a {

    background: transparent url(../images/slider/feature_boxes/arrows_dark.png) no-repeat top left !important;

}

.theme-content a.nivo-prevNav {

    background-color: whitesmoke !important;

}

.theme-content a.nivo-nextNav {

    background-position:-25px !important;

    background-color: whitesmoke !important;

}

/*==================== 

    Obo Slider

====================*/



.podest3d img {border-bottom:1px solid #dedede;}



.nextArrow, .prevArrow{



    background-color:rgba(0,0,0,0.4) !important;

}



.nextArrow:hover{



    background:url(../images/slider/next2.png) no-repeat 0px -10px;

    background-color: #f36d00 !important;

    -webkit-transition: background 0.2s ease-in;

    transition: background 0.2s ease-in;



}



.prevArrow:hover {



     background:url(../images/slider/prev2.png) no-repeat 0px -10px;

    background-color: #f36d00 !important;

    -webkit-transition: background 0.2s ease-in;

    transition: background 0.2s ease-in;

}





/*==================== 

    Page Header

====================*/

#wrap-slider .page-iframe iframe, #wrap-slider .page-image img{

padding: 3px;

border: 1px solid #dedede;

background: whitesmoke;

}



.home #content_wrapper .ui-accordion .ui-accordion-header a {padding: .2em .5em .2em .7em !important;}



.wrap-slider-bg-bottom {

border-bottom: 5px solid #f36d00;

}



#wrap-slider{border-top:5px solid #f36d00;}

/*===================================================================================================

                                            4. FRONTPAGE ELEMENTS

 ==============================================================================================v====*/

/*==================== 

    Content Wrapper

====================*/

#content_margin{
    box-shadow: 0 0 13px -2px rgba(0,0,0,0.8);
    behavior:url(wp-content/themes/instinct/PIE.htc);
}

    

/*==================== 

    Featured Boxes

====================*/

.ca-more{

    background: #f36d00;

    color: #fff !important;

}

.ca-more:hover{

    color: #fff !important;

}

.ca-close{

    background:#fff url(../images/slider/feature_boxes/cross.png) no-repeat center center;

    -moz-box-shadow:1px 1px 2px rgba(0,0,0,0.2);

    -webkit-box-shadow:1px 1px 2px rgba(0,0,0,0.2);

    box-shadow:1px 1px 2px rgba(0,0,0,0.2);

    opacity:0.7;

}

.ca-item-main {

    -moz-box-shadow:0 1px 3px rgba(0,0,0,0.1);

    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);

    border: 1px solid #DEDEDE;

}

.ca-item h3{

    color:#000; 

}

.ca-item .ca-quote-container{

    border-left:10px solid #f36d00; 

}

.ca-item .ca-quote-container  span.ca-quote{

    color:#888888;

}

.ca-content h6{ 

    border-bottom:2px solid #f36d00;

}

.ca-nav span{

    background:transparent url(../images/slider/feature_boxes/arrows.png) no-repeat top left;

    background-color: #f36d00;  

}

.ca-content-wrapper {

background:whitesmoke !important;

border-color: #dedede !important;

}

/*==================== 

    Recent Portfolio

====================*/

.mosaic-block {

    border:1px solid #dedede;

}

.mosaic-block-port3-large {

    border:1px solid #dedede;

}

.mosaic-block-port4-large {

    border:1px solid #dedede;

}

.mosaic-backdrop {

    background:whitesmoke;

}

.pagination a.selected {

    background: #f36d00;

}

/*===================================================================================================

                                               5. PORTFOLIO

 ==================================================================================================*/

.portfolio_overview_item img {

    background: whitesmoke;

    border: 1px solid #dedede;

}

.portfolio_overview_item img:hover {

    background: #888;

}

.portfolio_overview_item.port1.featured_box,

.portfolio_overview_item.port2.featured_box, 

.portfolio_overview_item.port3.featured_box, 

.portfolio_overview_item.port4.featured_box {

    border: 1px solid #dedede;

}

.portfolio_overview_item h3 {

    border-bottom: 0px;

}



.portfolio_overview_item_content_port1 h3 {

color: #f36d00 !important;

}

/*==================== 

    Portfolio Filter

====================*/

ul.filter li a{ 

    color: #666666 !important;

}

ul.filter li a:hover{ 

    color: #f36d00 !important;

}

ul.filter li.active a{ 

    color: #f36d00 !important;

}

ul.filter li { 

    border: 1px solid #dedede;

    background: whitesmoke;

}

.portfolio_overview_item .mosaic-block-port1 iframe,

.portfolio_overview_item .mosaic-block-port2 iframe,

.portfolio_overview_item .mosaic-block-port3 iframe,

.portfolio_overview_item .mosaic-block-port4 iframe{

    padding: 4px;

    background: whitesmoke;

    border: 1px solid #dedede;

}

.theme-default-portfolio-single.slider-wrapper {

    border: 0px;

    background: none;

    padding: 0px;

}



.portfolio-content .theme-default-portfolio-single.slider-wrapper {

    border: 1px solid #dedede;

    background: whitesmoke;

    padding: 4px;

}



.portfoliostyle2.portfolio_item_single.featured_box {

     border: 1px solid #dedede;

    background: white;

}



.portfolio_item_single.featured_box,

.blog_item_single.featured_box,

.blog_overview_box.featured_box {

    border: 1px solid #dedede;

    background: white;

}

.portfolio_overview_item.slideshow_item .nivoSlider span.port-2.image-overlay {

    background: url(../images/hover-magnify-small.png) center center no-repeat #fff;      

 }

 

 .circle .mosaic-overlay {

            background:#fff url(../images/hover-magnify.png) no-repeat center center;

            opacity:0;

            -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=00)";

            filter:alpha(opacity=00);

            display:none;

        }

         .mosaic-block-blog.circle .mosaic-overlay {

            background:#fff url(../images/hover-magnify-small.png) no-repeat center center;

            opacity:0.0;

            -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=00)";

            filter:alpha(opacity=00);

            display:none;

        }

        .mosaic-block-port-full.circle .mosaic-overlay {

            background:#fff url(../images/hover-magnify-small.png) no-repeat center center;

            opacity:0.0;

            -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=00)";

            filter:alpha(opacity=00);

            display:none;

        }

        .mosaic-block-port-sidebar.circle .mosaic-overlay {

            background:#fff url(../images/hover-magnify-small.png) no-repeat center center;

            opacity:0.0;

            -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=00)";

            filter:alpha(opacity=00);

            display:none;

        }

        .mosaic-block-blog-full.circle .mosaic-overlay {

            background:#fff url(../images/hover-magnify-small.png) no-repeat center center;

            opacity:0.0;

            -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=00)";

            filter:alpha(opacity=00);

            display:none;

        }

        .mosaic-block-blog-sidebar.circle .mosaic-overlay {

            background:#fff url(../images/hover-magnify-small.png) no-repeat center center;

            opacity:0.0;

            -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=00)";

            filter:alpha(opacity=00);

            display:none;

        }

         .mosaic-block-port1.circle .mosaic-overlay,

        .mosaic-block-port1-large.circle .mosaic-overlay {

            background:#fff url(../images/hover-magnify-small.png) no-repeat center center;

            opacity:0.0;

            -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=00)";

            filter:alpha(opacity=00);

            display:none;

        }

        .mosaic-block-port2.circle .mosaic-overlay,

        .mosaic-block-port2-large.circle .mosaic-overlay {

            background:#fff url(../images/hover-magnify-small.png) no-repeat center center;

            opacity:0.0;

            -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=00)";

            filter:alpha(opacity=00);

            display:none;

        }

        .mosaic-block-port3.circle .mosaic-overlay,

        .mosaic-block-port3-large.circle .mosaic-overlay {

            background:#fff url(../images/hover-magnify-48.png) no-repeat center center;

            opacity:0.0;

            -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=00)";

            filter:alpha(opacity=00);

            display:none;

        }

        .mosaic-block-port4.circle .mosaic-overlay,

        .mosaic-block-port4-large.circle .mosaic-overlay {

            background:#fff url(../images/hover-magnify-48.png) no-repeat center center;

            opacity:0.0;

            -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=00)";

            filter:alpha(opacity=00);

            display:none;

        }

.portfolio_item_single .portfolio_header img,

.blog_item_single .post_header img,

.blog_overview_box img,     

.blog_overview_box iframe,

.portfolio_item_single iframe,

.blog_item_single iframe,.blogstyle1 .slider-wrapper.theme-default-portfolio-single {

    padding: 4px;

    border: 1px solid #dedede;

    background: whitesmoke;

} 







.portfolio_overview_item.slideshow_item .nivoSlider span.port-4.image-overlay {

    background: url(../images/hover-magnify-48.png) center center no-repeat #fff;

}

.portfolio_overview_item.slideshow_item .nivo-gallery .nivoSlider span.port-4.image-overlay {

    background: url(../images/hover-magnify-48.png) center center no-repeat #fff;

}



.portfolio_overview_item.slideshow_item .nivoSlider span.port-3.image-overlay {

    background: url(../images/hover-magnify-48.png) center center no-repeat #fff;

}

.portfolio_overview_item.slideshow_item .nivo-gallery .nivoSlider span.port-3.image-overlay {

    background: url(../images/hover-magnify-48.png) center center no-repeat #fff;

}

.portfolio_item_single iframe.videobox,

.blog_item_single iframe.videobox {

    padding: 4px;

    border: 1px solid #DEDEDE;

    background: whiteSmoke;

}

.portfolio_item_single iframe.no-videobox,

.blog_item_single iframe.no-videobox {

    border:none;

}

.mosaic-block-port1-large,

.mosaic-block-port2-large,

.mosaic-block-port3-large,

.mosaic-block-port4-large

 {



border: 1px solid #fff;



}



.three_items.bar2 .mosaic-overlay {

    border-top:3px solid #f36d00;

}



.four_items.bar2 .mosaic-overlay {

    border-top: 1px solid #f36d00;

}

/*Portfolio Single View 2*/

.portfoliostyle2.portfolio_item_single .portfolio_header img,

.portfoliostyle2.portfolio_item_single iframe

{

    padding: 0px;

    border: 0px;

    background: none;

} 



/*===================================================================================================

                                               6. BLOG

 ==================================================================================================*/

.sticky {

    border-top:5px solid #f36d00;

    border-bottom:5px solid #f36d00;

}



.comment_bubble {

    color: #f36d00;

}

.date_blog_overview {

    border-bottom: 3px solid #333;

    background: #f36d00;

}

#author-box h4 {

    color: #f36d00 !important;

}

p.email-sent {

color: #f36d00;

}

.authorinformation{

margin-top: 20px;

border: 1px solid #dedede; 

background: white;

}

.avatar img {

border: 1px solid white;

background: whitesmoke;

}



/*Blogstyle 2*/



.blogstyle2.blog_item_single .post_header img,

.blogstyle2 .blog_overview_box img,     

.blogstyle2 .blog_overview_box iframe,

.blogstyle2.blog_item_single iframe {

    padding: 0px;

    border: 0px;

    background: whitesmoke;

} 





.blogstyle2 .blog_overview_heading {



border-bottom: 2px solid #f36d00;



}

.portfoliostyle2 .post_meta .meta_title{

    color:black;

    font-weight:bold;

}



.blogstyle2 .modern .post_meta, .portfoliostyle2 .post_meta{

    border-bottom: 2px solid #f36d00;

}

.blogstyle2 .blog_overview_box.featured_box {

     border: 1px solid #dedede;

    background: white;

}

.blogstyle2.blog_item_single.featured_box {

     border: 1px solid #dedede;

    background: white;

}

/*===================================================================================================

                                               7. WIDGETS 

 ==================================================================================================*/

#searchsubmit {

    background: #f36d00 url(../images/search_light.png) no-repeat center;

    margin-top: -1px;

}

.widget_custom_recent_entries img, .widget_custom_port_entries img {

    border: 1px solid #ccc;

}



/*===================================================================================================

                                               8. BUTTONS 

 ==================================================================================================*/





/*===================================================================================================

                                               9. DIVERSE

 ==================================================================================================*/

.details h4 {

    color: white !important;

}

.portfolio_item_single.featured_box, .blog_item_single.featured_box, .blog_overview_box.featured_box {

    border: 1px solid #dedede;

}

#sidebar1{

    border: 1px solid #dedede;width:292px !important; 

}
#sidebar1 textarea{width:250px ;}
/*==================== 

    Pagination

====================*/

#pagination .current, #pagination a, #pagination .hint  {  

  border: 1px solid #DEDEDE;  

  background-color:white;  

}  

/*==================== 

    jQuery UI Tabs

====================*/

.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {

-moz-border-radius: 0px !important;

-webkit-border-radius: 0px !important;

-khtml-border-radius: 0px !important;

border-radius: 0px !important;

}

.post_content .ui-tabs .ui-tabs-panel {   

    background: white !important;

}

.ui-tabs.ui-widget-content{    

    background: none !important;

}

.post_content .ui-tabs .ui-tabs-nav li {    

    background: white;

}

.post_content .ui-tabs .ui-tabs-nav li a {    

    color:#333 !important;

}

.post_content .ui-accordion .ui-accordion-header.ui-state-hover a{

    color: #f36d00 !important;

}

.post_content .ui-accordion .ui-accordion-header.ui-state-active a {

    color: #f36d00 !important;

}

#tabs-Information img {    

    border: none !important;

}

.fp-tab p {

    color: #666; margin-top:-15px; font-size: 10px;

}

.fp-tab p a {

    cursor:pointer;

}

.fp-tab h3:hover {

    color: #f36d00 !important;

    -webkit-transition: color 0.2s ease-in;

    transition: color 0.2s ease-in;

}

.post_carousel li {

 border: 1px solid #dedede;

 }



.ca-item h3 { 

font-family:'Ubuntu' !important;

font-size:22px !important;

font-weight:bold !important;

letter-spacing:-1px !important;

font-variant: small-caps;

font-style: italic;

color:#535353 !important;

}

.ca-item h3 span {



    color:#f36d00 !important;

}

#inner-footer h4 {font-weight:normal !important;}



.dks-code{

    border: 1px #ddd solid; background: #f0f0f0;

}

/*==================== 

      Accordion

====================*/      

.post_content .ui-accordion .ui-accordion-header a { color:#151515 !important;font-size:17px !important;text-transform:none !important;}

.post_content .ui-accordion .ui-accordion-header .ui-icon {background: #f36d00 url('../images/icons/plusminus2_dark.png');background-repeat: no-repeat;}    

.post_content .ui-accordion .ui-accordion-content {border-color: #dedede; background: rgba(255,255,255,0.5);border-left: 1px solid #DEDEDE;border-right: 1px solid #DEDEDE;}

.post_content .ui-accordion .ui-accordion-header.ui-state-hover {border: 1px solid #dedede;}

.post_content .ui-accordion .ui-accordion-header.ui-state-active a {color: #f36d00 !important;}

.post_content .ui-accordion .ui-accordion-header.ui-state-hover a{color: #f36d00 !important;}   

.post_content .ui-accordion .ui-accordion-header.ui-state-hover .ui-icon {background:#151515 url('../images/icons/plusminus2_dark.png');background-repeat: no-repeat;background-position:7px -16px;}

.post_content .ui-accordion .ui-accordion-header.ui-state-active .ui-icon {background:#151515 url('../images/icons/plusminus2_dark.png');background-repeat: no-repeat;background-position:7px -16px;}



#content_wrapper .ui-accordion .ui-accordion-header .ui-icon {



    margin-top:-3px !important;

}

#content_wrapper .ui-accordion .ui-accordion-header.ui-state-active {

border-bottom:1px solid #dedede !important;}            

/*==================== 

         Tabs

====================*/  

.post_content .ui-tabs .ui-tabs-nav li {

background: white;

border: 1px solid #dedede;

}

.post_content .ui-tabs .ui-tabs-nav li.ui-tabs-selected {

border: 1px solid #DEDEDE;

border-top:2px solid #f36d00;

color: #f36d00 !important;

background: white !important;

}

.post_content .ui-tabs .ui-tabs-panel { background: white; border: 1px solid #DEDEDE !important; }

.post_content .ui-tabs .ui-tabs-nav li  a{color: #151515 !important;}

.post_content .ui-tabs .ui-tabs-nav li.ui-tabs-selected a{

    color: #f36d00 !important;

}



.post_content blockquote {

    border-left: 4px solid #f36d00;   

}

#contact-form .error {

    background-color: #f36d00;

    color: white;

}

div.dks-sc-block-quote-left{ 

    border-left: 4px solid #f36d00; 

}   

div.dks-sc-block-quote-right{ 

    border-left: 4px solid #f36d00; 

 }  

div.dks-sc-block-quote-center{ 

    border-left: 4px solid #f36d00;    

} 

div.testimonial-content > span.icon {

    color: #f36d00;

}

div.testimonial-slider .next:hover {background:#f36d00 url(../images/slider/feature_boxes/arrows_testimonial_light.png) no-repeat; background-position: -27px 0; -webkit-transition: background 0.2s ease-in;

}



div.testimonial-slider .prev:hover {background:#f36d00 url(../images/slider/feature_boxes/arrows_testimonial_light.png) no-repeat; background-position: 2px 0;-webkit-transition: background 0.2s ease-in;

}       

 .post_carousel .prev {

     background: #f36d00 url(../images/slider/feature_boxes/arrows.png) no-repeat top left;

            }

  .post_carousel .next {

     background: #f36d00 url(../images/slider/feature_boxes/arrows.png) no-repeat top right;    

            }

input.wpcf7-submit,#submit {

    color: white;

    background-color: #f36d00;

}           

div.wpcf7-validation-errors, div.wpcf7-mail-sent-ok {

    background-color: #f36d00;

    color: white;

}

.icon_box1,icon_box2{



    color:#444;

}

.icon_box1:hover,.icon_box2:hover {

    background-color: #f36d00;

    color:white;

}

.icon_box_content1 h4 {

color: #f36d00 !important;

}

.icon_box_content2 h4 {

color: #f36d00 !important;

}

.sc_title {

border-bottom:1px solid #f36d00;

}

/*===================================================================================================

                                               10. DIVIDER

 ==================================================================================================*/

.divider_box_1 {

border-bottom:2px solid #f36d00;

}



.divider_box_2 .divider_box_inner h2:before {

background:#f36d00;

}

.divider_box_2 .divider_box_inner h2:after{

background:#f36d00; 

}



.divider_box_5 {

border-top: 1px solid #f36d00;

border-bottom: 1px solid #f36d00;

}

.divider_box_5 h2 {color:black !important;}



/*===================================================================================================

                                               11. Footer

 ==================================================================================================*/   



.footer_widget_style{background:rgba(0,0,0,0.3); border-right:2px solid #f36d00;}



#inner-footer .recent_posts_widget_container {

        background: rgba(0, 0, 0, 0.4);

        border-right: 2px solid #f36d00;

}



#inner-footer .recent_posts_widget_img {

    height:54px;

}



#inner-footer .widget_custom_post_tag_cloud a {

    border: 0;

    background: rgba(0,0,0,0.4);

}



/*===================================================================================================

                                               12. IE Styles

 ==================================================================================================*/   

.ie7 .sf-menu ul,

.ie8 .sf-menu ul {

    background: url('rgba.php/rgba(0, 0, 0, .8)');

    padding: 0px;

    border:none;

    border-top: 2px solid #f36d00;

}

.ie7 .sf-menu ul li ul li:first-child> a:before,

.ie8 .sf-menu ul li ul li:first-child> a:before

{

border-bottom: 0px;

}



.ie7 .menu_2_bg,

.ie8 .menu_2_bg { 

    width: 100%; 

    background: url('rgba.php/rgba(0, 0, 0, .7)');

}

.ie7 .nivo-caption,

.ie8 .nivo-caption{

background: url('rgba.php/rgba(0, 0, 0, .5)') !important;

}





.ie7 .authorinformation,

.ie8 .authorinformation {

background: url('rgba.php/rgba(255,255,255,0.5)') !important;

}





.ie7 div.slide .testimonial-content:before {

border-color: #dedede #dedede transparent  transparent;

}

.ie7 div.slide .testimonial-content:after {

border-color: #fff #fff transparent transparent;

}





.ie7.caption-content p,

.ie8.caption-content p{

    background: url('rgba.php/rgba(0,0,0,0.8)') !important;

}

 

.ie7 .blog_overview_box iframe,

.ie7 .portfolio_item_single iframe,

.ie7 .blog_item_single iframe,   

.ie8 .blog_overview_box iframe,

.ie8 .portfolio_item_single iframe,

.ie8 .blog_item_single iframe {

    padding: 0;

    border: 4px solid #dedede;

}



.ie8 div.slide .testimonial-content:before {

border-color: #dedede #dedede transparent  transparent;

}

.ie8 div.slide .testimonial-content:after {

border-color: #fff #fff transparent transparent;

}

 

.ie8.caption-content h2,

.ie7.caption-content h2 { 

background: url('rgba.php/rgba(243,109,0,0.8)') !important;



}

.ie8.caption-content p,

.ie7.caption-content p{

    background: url('rgba.php/rgba(0,0,0,0.8)') !important;

} 



.ie8 .nextArrow, .ie8 .prevArrow,

.ie7 .nextArrow, .ie7 .prevArrow{



    background-color:black !important;

}



.ie8 .nextArrow:hover,

.ie7 .nextArrow:hover{



    background:url(../images/slider/next2.png) no-repeat 0px -10px;

    background-color: #f36d00 !important;

    -webkit-transition: background 0.2s ease-in;

    transition: background 0.2s ease-in;



}



.ie8 .prevArrow:hover,

.ie7 .prevArrow:hover {



     background:url(../images/slider/prev2.png) no-repeat 0px -10px;

    background-color: #f36d00 !important;

    -webkit-transition: background 0.2s ease-in;

    transition: background 0.2s ease-in;

}



.ie8 .copyrightcontainer,

.ie7 .copyrightcontainer {



    background: url('rgba.php/rgba(0, 0, 0, .3)'); 

    margin-top: 30px;

    border-top: 1px solid #191919;

    border-bottom: 1px solid #191919;

}

.ie8 .footer_widget_style,

.ie7 .footer_widget_style{



    background: url('rgba.php/rgba(0, 0, 0, .3)'); 

    border-right:2px solid #f36d00;

}



.ie8 #inner-footer .recent_posts_widget_container,

.ie7 #inner-footer .recent_posts_widget_container {

    background: url('rgba.php/rgba(0, 0, 0, .4)');

}



.home #overlap_top {background:none; margin-top:0px;}





#inner-footer h4 span {color:white;}

#inner-footer #custom-port-gallery-2 ul {

    float: left;

    background: rgba(0, 0, 0, 0.3);

    padding-top: 8px;

    padding-left: 9px;

    padding-bottom: 4px;

}

#inner-footer li.recent_portfolio_gallery_widget {

padding: 0px;

float: left;

margin-bottom: 0;

width: 60px;

height: 60px;

}

#inner-footer .widget_custom_port_entries img {



    padding:0px; border:1px solid #181818;

}



.copyrightcontainer {



    background:rgba(0,0,0,0.3);

    margin-top: 30px;

    border-top: 1px solid rgba(0,0,0,0.4);

    border-bottom: 1px solid rgba(0,0,0,0.4);

}





.copyright p {color:#ddd;}



.post_carousel li h4{

    border-bottom: 1px solid #f36d00;

}



.ca-item-main {background:white !important;}



.ca-content-wrapper {background:white !important;}



.recent_posts_mosaic_hover {color:#333 !important;}

.recent_posts_mosaic_hover:hover {color:#333 !important;}



.recent_posts_mosaic_hover2:hover{color:#f36d00 !important;}







#contact-form input {



    border:1px solid #dedede;

}



#contact-form textarea {



    border:1px solid #dedede;

}

.slogan span {color:#f36d00;}

.colorbox {background:#f36d00; color:white !important;padding:10px;margin-top:20px; padding-bottom:20px;}

.commentform1 input {



    border:1px solid #dedede;

}

.commentform-text textarea {



    border:1px solid #dedede;

}

.post_carousel li {background:white !important}

.sidebar {background: white !important;}



[class^="icon-"],

[class*="icon-"] {

    display: inline-block;

    width: 20px;

    height: 20px;

   margin-right: 4px;

    vertical-align: middle;

    background-position: center center;

    background-repeat: no-repeat !important;

}

/*Portfolio Project Description Icons*/

.icon-client {

    background:url('../images/icons/project_details/client.png');

}



.icon-money {

    background:url('../images/icons/project_details/money.png');

}



.icon-calendar {

    background:url('../images/icons/project_details/calendar.png');

}



.icon-star {

    background:url('../images/icons/project_details/star.png');

}



.icon-link {

    background:url('../images/icons/project_details/link.png');

}



.icon-clock {

    background:url('../images/icons/project_details/clock.png');

}



.icon-tag {

    background:url('../images/icons/project_details/tag.png');

}



.icon-monitor {

    background:url('../images/icons/project_details/monitor.png');

}



.icon-location {

    background:url('../images/icons/project_details/location.png');

}



.icon-home {

    background:url('../images/icons/project_details/home.png');

}



.icon-mail {

    background:url('../images/icons/project_details/mail.png');

}



.icon-settings {

    background:url('../images/icons/project_details/settings.png');

}



/*DEMO STYLES*/



.video_new_1 {

    font-family:'Open Sans';  font-size: 40px; background: black; color: #f36d00; line-height: 100px;padding:5px;

}



.video_new_2 {

font-family:'Open Sans';  font-size: 28px; background: #f36d00; color: black;line-height: 65px;padding:3px;

}

.stay_connected_1{

font-family:'Open Sans';  font-size: 60px; background: black; color: #f36d00; line-height: 100px;padding:5px;

}

.stay_connected_2{

font-family:'Open Sans';  font-size: 31px; background: #f36d00; color: black;line-height: 65px;padding:3px;

}



.stay_connected_3{

width:236px; height:232px; -webkit-border-radius:10px;background:whitesmoke; padding: 8px 20px;border:1px solid #f36d00;

}



.new_slide_1{

font-family: 'Open Sans'; float: right; font-weight: 300; font-size: 100px; line-height: 100px; color: rgb(222, 222, 222); background-color:black;border-right:5px solid #f36d00; padding:5px 10px;

}



.new_slide_2{

font-family: 'Open Sans'; float: right; font-weight: 300; font-size: 90px; line-height: 90px; color: rgb(222, 222, 222); background-color:black;border-right:5px solid #f36d00; padding:5px 10px;

}



.predefined_colors {

    font-family:'Open Sans';  font-size: 37px; background: #f36d00; color: black;line-height: 65px;padding:3px 20px;

}



.oneByOne .wpcf7 input{border:1px solid #ccc;}



.copyrightimageleft {



    width:110px;

    height:18px;

    background:url('http://www.themeforge.at/instinct/logo/small/logo_light_orange.png');

}

.recent_post_desc a:hover {color:white !important;}



.comment_date_icon {

    background: url(../images/icons/project_details/clock.png);

    background-repeat:no-repeat;

    background-position: 0px 2px;

    padding-left:25px;

    float: left;

}



.comment_author_icon {

    background: url(../images/icons/project_details/client.png);

    background-repeat:no-repeat;

    background-position: 0px 2px;

    padding-left:25px;

    float: left;

    margin-left: 25px;

}

.copyright a:hover {



    color:#dedede !important;

}



.sidebar .widget_custom_post.wcp_date {

    background: url(../images/icons/project_details/calendar2.png) left center no-repeat;

}

